clear all;
close all;
clc;
%% Script of plotting of results of Jansen's double-column model
% 
%% Description
%
% Results from a double-column model are loaded and then they are plotted
% in figure
%
%% Loading of results from a double-column model
%
load K1_50_K2_500.mat
load K1_7000_K2_10.mat
%
%% Plotting of these results in figure
%
figure
subplot(211)
plot(K1_50_K2_500(:,1),K1_50_K2_500(:,2))
title('column 1')
ylabel('Amplitude [mV]')
hold on
subplot(212)
plot(K1_50_K2_500(:,1),K1_50_K2_500(:,3))
title('column 2')
xlabel('Time [s]')
hold off
%
figure
subplot(211)
plot(K1_7000_K2_10(:,1),K1_7000_K2_10(:,2))
title('column 1')
ylabel('Amplitude [mV]')
hold on
subplot(212)
plot(K1_7000_K2_10(:,1),K1_7000_K2_10(:,3))
title('column 2')
xlabel('Time [s]')
hold off
